---
title: "GitLab Commit: You Belong Here"
description: 'Attend for Free. Register Today.'
canonical_path: "/events/commit/speakers/"
image_title: '/images/opengraph/commit-opengraph-2.png'
layout: event-commit
suppress_header: false
extra_css:
  - faq.css
  - event-commit-2020.css
extra_js:
  - all-clickable.js
header_primary_cta_text: 'Speaker Registration'
event_register_url: 'https://www.eventbrite.com/e/gitlab-commit-virtual-registration-105130995638?discount=speaker'

---
-# The variable "expiration_date" automatically disables related buttons
-# expiration_date should be specified using the ISO 8601 date format, YYY-MM-DD
-# Example uses include when the CFP expires or when tickets can no longer be purchased.

.gitlab-content-container.commit-content-container
  .content.commit-content
    #hero
      = partial "/includes/events/commit/landing/hero"
    #intro.flatbottom
      .container.text-left
        .row.u-margin-top-lg
          .col-md-6
            = image_tag "/images/events/gitlab-commit/intro.jpg"
          .col-md-6.u-margin-bottom-xs
            %h1 Commit Speaker Page
            %p 
              Thank you so much for your participation in GitLab Commit Virtual 2020. This page is designed to be a single source of truth for all the info speakers need for participating in Commit. Email Emily Chin <a href="mailto:echin@gitlab.com">(echin@gitlab.com)</a> with any questions.

    #tracks.highlight-purple.flattop
      .container
        .row.u-margin-top-lg.text-center

        .row.u-margin-bottom-md
          %h1 Speaker Checklist
          %h2 Immediate To-dos:
          %ul
            %li Register for the event with the above link
            %li Schedule the 3 meetings to prep, practice, and record your session
            %li Send us your mailing address

        .row.u-margin-bottom-md
          %h4 Key Logistics
          %ul
            %li All talks will be pre-recorded
            %li We’ll set up at least 3 meetings (including a recording session) ahead of the broadcast date of August 26
            %li On August 26, we’ll have a live component, so speakers are encouraged to join live and jump into chat-bar discussions with the community of attendees
            %li
              Please use this
              %a{href: "https://docs.google.com/presentation/d/1lngLaHiOHh7yZDQFJo5Ck0yw8PzZyfjQUIkHoj_n5D0/edit#slide=id.g29b9a49e13_0_213"} slide deck template
              for your session
            %li Please share your mailing address, since we have a special speaker care package we want to send ASAP!

        .row.u-margin-bottom-md
          %h4 Key Dates
          %p Since the event is coming up quickly and our platform requires that all sessions be pre-recorded, we have some due dates laid out to assist with getting everything scheduled. Please book times that work for you with your track manager(s).
          %ul
            %li 
              %b Prep meeting: 
              week of June 29 or week of July 6
            %li Outline due: 10 am PST, Thursday July 9
            %li Slides V1 due: 10 am PST, Thursday July 16 
            %li Practice run-through: Week of July 20
            %li 
              %b Recording: 
              Week of July 27 (or sooner), with MediaOps and your track manager, please schedule via https://calendly.com/brian-482/gitlab and 
              %b click “add guest” to include your track manager
            %li Event day: August 26

        .row.u-margin-bottom-md
          %h4 Virtual Speaker Best Practices
          %p If you’re looking for some general guidance on remote speaking best practices, please check out our 
          %a{href: "https://docs.google.com/document/d/1rPvewsTWm8uqGv-6Wr4-_j4ZmBVjL75fU5_YGV98d24/edit"} recommendations. For best audio quality, please use wired headphones as opposed to Bluetooth.

          MediaOps also has %a{href: "https://drive.google.com/file/d/14rHMkff-XPo3Lnz7Zxx7rxXU3BGHxIcl/view?usp=sharing} some suggestions to share!

        .row.u-margin-bottom-md
          %h4 Deep Dive Logistics 
          %p Event theme: You Belong Here. It's really resonating with folks, we already have 2800+ registrations
          %p Everything will be pre-recorded
          %ul
            %li Please send us your address for a speaker care package: the care package is to help brand your space, bringing a bit of a GitLab stage to our speakers' homes 
            %li Please schedule a practice session for the week of July 20 via https://calendly.com/emilychin -- the purpose of this meeting is to check for time, flow, and content! 
            %li We're aiming to have your session recorded by August 7 at the latest with MediaOps via https://calendly.com/brian-482/gitlab . MediaOps will set the Zoom recording to pull your audio, video, and shared screens directly, and then edit to create a split-screen view for the final product. Are you available to record the week of August 7 or sooner?
            %li After you record, the track managers will record an introduction and conclusion that will be packaged with your session
            %li Your video + shared screen will be edited so the view is split screen (instead of your slides taking up the full view). 
            %li Q&A will occur simultaneously via the text chat function on the day of the event. Once we've finalized the agenda, I'll send a calendar invitation for your session times, should you wish to type any responses to questions or interact with attendees. You can also include contact info, if you'd like to answer questions asynchronously
          %p Our Social Media team will be creating speaker promotion cards, and can share those directly with you should you wish to promote your session
          %p We have optional %a{href: "https://drive.google.com/drive/folders/1b8RmUGBxvR8UMCMekFa_oIvB2UMfChWV"} Zoom digital backgrounds should you wish to use one
          %p Finally, this team is here to support you. If there's anything I can do to help (port slides over, find graphics, etc), happy to jump in and lend a hand.

    #sessions.highlight-gray
      .container
        .row.u-margin-top-lg.u-margin-bottom-xl
          .col-md-12
            %h1 Additional Media Opportunities 
            %p Video Interview: DevOps.com is a media sponsor of the event and will be recording 20min interviews for their platform Digital Anarchist. Let us know if you’re interested in conducting a video interview regarding your talk and we’ll work through the next steps with you. Interviews will be recorded July 15- August 12 so we’re looking for speakers with flexibility during that time. Past interviews include: https://digitalanarchist.com/live/
            %p Contributed articles: Our media sponsors The New Stack, DevOps.com and Software Engineering Daily are all accepting pitches for contributed articles. While we can’t guarantee placement, we’d love to help you submit your article. Let us know if you’re interested and we’ll get in touch. Articles can be submitted anytime in July and early August. Final deadline for all articles is August 12th. Previous example: https://thenewstack.io/part-1-how-to-improve-enhance-your-kubernetes-ci-cd-pipelines-with-gitlab-and-open-source/

    #expect  
      .container
        .row.u-margin-top-lg.u-margin-bottom-xl
          .col-md-12
            %h1 What to expect
            %p Commit is a 24-hour virtual experience, enabling participants in any time zone to participate in eight different content tracks. 
            %p Commit is focused on providing practical advice and strategies from people just like you who are trying to get the most out of DevOps, and their day-to-day workflows. Get ready for an intense learning and networking event that'll help you commit to better DevOps. Take a look at the recaps of our first two Commit user conferences below, and register now to belong to a community of individuals leading digital transformation. 
            .col-md-5.column-register.text-center.u-margin-top-sm{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-brooklyn-logo-date-image_2x.jpg') center center no-repeat; background-size: cover; border-radius: 8px;" }
              %a.btn.cta-btn.orange{ href: "/events/commit/brooklyn/" }Recap
            .col-md-5.col-md-offset-2.column-register.text-center.u-margin-top-sm{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-london-logo-date-image_2x.jpg') center center no-repeat; background-size: cover; border-radius: 8px;" }
              %a.btn.cta-btn.orange{ href: "/events/commit/london/" }Recap

= partial "/includes/events/commit/landing/eventbrite-js"
